/*
 Theme Name:   Almond Child
 Theme URI:    http://prospergroupcorp.com
 Description:  ALmond Child Theme
 Author:       The Prosper Group
 Author URI:   http://prospergroupcorp.com
 Template:     almond
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  almond-child
*/
* {
	font-family: 'Montserrat', sans-serif;
	letter-spacing: .05em;
	max-width: 100%;
}
body, button, input, select, optgroup, textarea {
    color: #404040;
    font-family: inherit;
    font-size: 16px;
    font-size: 1rem;
    line-height: 1.667;
}
h1, h2, h3, h4, h5 {
	font-weight: 800;
	margin: 0;
	margin-bottom: 20px;
}
.main-navigation a {
	font-weight: 600;
	text-transform: uppercase;
	color: #091f4e;
	font-size: 18px;
    padding: 0px 13px;
}
.main-navigation a:hover {
	opacity: .6;
}
.main-navigation li.donate a {
	font-weight: 800;
	color: #fff;
	font-size: 24px;
	letter-spacing: .075em;
}
.main-navigation li.donate a:hover{
	opacity: 1;
}
.main-navigation li.donate {
	width: 160px;
    margin-left: 26px;
    text-align: center;
}
.main-navigation li.donate:hover {
	background-color: #cb1334;
}
.main-navigation li.donate,
a.footer-donate-button,
a.donate-mobile {
	background-color: #e7232d;
}
.main-navigation {
	right: 10%;
}
#masthead a.custom-logo-link {
    margin-top: 6px;
    margin-left: 11.17%;
    line-height: 1;

    display: none;
}
.interior #masthead a.custom-logo-link {
	display: block;
}
.hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
	background-color: #091f4e;
}
.hamburger.is-active .hamburger-inner, .hamburger.is-active .hamburger-inner::before, .hamburger.is-active .hamburger-inner::after {
	background-color: #091f4e;
}
div#hero {
    height: 644px;
	background-repeat: no-repeat;
	background-position: center bottom;
	padding: 25px 10%;
}
div#hero .hero-img {
	width: 247px;
    margin-top: 123px;
    margin-bottom: 55px;
}
div#hero h2 {
	color: #fff;
	text-transform: uppercase;
	letter-spacing: .03em;
	font-size: 55px;
	width: 60%;
	max-width: 100%;
	line-height: 1.18;
}
#content {
    margin-top: 69px;
    margin-bottom: 69px;
}
.interior #content {
	margin-bottom: 47px;
}
div#signup {
	min-height: unset;
	padding: 38px 15px 50px;
	border-bottom: 16px solid #007cba;
}
div#signup h2 {
	font-size: 30px;
	font-weight: 800;
	letter-spacing: .05em;
	margin-bottom: 24px;
}

div#signup #CI_subscribeForm {
	width: 1208px;
	max-width: 100%;
	margin: 0 auto;
}
div#signup #CI_subscribeForm input[type='email'],
div#signup #CI_subscribeForm input[type='text'] {
	width: 233px;
	height: 56px;
	color: #fff;
	background-color: #18447e;
	margin: 0 14px 14px 0;
	font-weight: 600;
	font-size: 18px;
	padding: 0 0 0 22px;
	display: inline-block;
	letter-spacing: .01em;
}
div#signup #CI_subscribeForm input.email {
	width: 292px;
}
div#signup #CI_subscribeForm input.zip {
	width: 186px;
}
div#signup #CI_subscribeForm input[type='button'] {
	width: 186px;
	font-size: 24px;
	font-weight: 800;
	background-color: #e7232e;
	height: 56px;
	display: inline-block;
	transition: 200ms;
    -webkit-transition: 200ms;
    -moz-transition: 200ms;
    -ms-transition: 200ms;
    -o-transition: 200ms;
    letter-spacing: .03em;
}
div#signup #CI_subscribeForm input[type='button']:hover {
	background-color: #cb1334;
}
div#signup ::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #fff;
  opacity: 1; /* Firefox */
}

div#signup :-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #fff;
}

div#signup ::-ms-input-placeholder { /* Microsoft Edge */
  color: #fff;
}
div#signup #CI_subscribeForm div.g-recaptcha {
	display: block;
}
div#about-feature {
	max-width: 100%;
	width: 1600px;
	padding: 0;
	padding-top: 93px;
	margin: 0 auto;
}
div#about-feature .img {
	width: 41.7%;
	float: left;
	text-align: right;
}
div#about-feature .img img {
	width: 360px;
	padding-top: 42px;
    position: relative;
    right: -12px;
}

div.about-text {
	width: 58%;
	float: left;
}

div#about-feature h2 {
	color: #091f4e;
    font-size: 48px;
    text-transform: uppercase;
    font-weight: 800;
    margin-bottom: 8px;
    line-height: 1.3;
}
div.about-text {
	padding: 35px 10px 26px 50px;
}
div#about-feature p, .page-content p, .entry-content p, .entry-summary p {
	font-family: 'Roboto', sans-serif;
	line-height: 1.667;
	font-weight: 400;
	letter-spacing: .05em;
	font-size: 18px;
	margin-top: 0;
	margin-bottom: 18px;
}
div#about-feature p {
	width: 67%;
}
.learn-more-button-cont {
	text-align: left;
	width: 100%;
}
div#about-feature a.learn-more-button {
	background-color: #fff;
	border: 2px solid #e7232d;
	color: #e7232d;
	font-weight: 800;
	font-size: 18px;
	padding: 0;
    width: 205px;
    line-height: 2.9;
    height: auto;
    text-transform: uppercase;
}
div#about-feature a.learn-more-button:hover {
	background-color: #e7232d;
	color: #fff;
}
#colophon {
	padding: 0 10px;
}
img.footer-logo {
	margin-top: 54px;
}
p.footer-social {
	margin-bottom: 18px;
}
a.footer-donate-button {
	font-size: 24px;
    letter-spacing: .075em;
    font-weight: 800;
    line-height: 1;
    height: auto;
    padding: 17px 0;
    width: 190px;
    margin-bottom: 32px;
}
a.donate-mobile {
	font-size: 24px;
    letter-spacing: .075em;
    font-weight: 800;
    height: 44px;
    line-height: 44px;
}
div.disclaimer {
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	font-weight: 400;
	padding: 11px 44px;
}
p.privacy {
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	font-weight: 400;
	margin-top: 24px;
}
p.privacy a {
	font-family: 'Roboto', sans-serif;
}
a {
	transition: 200ms;
    -webkit-transition: 200ms;
    -moz-transition: 200ms;
    -ms-transition: 200ms;
    -o-transition: 200ms;
}

/*-----------------------------INTERIOR-----------------------------*/
.wp-block-image .alignleft {
    float: left;
    margin-right: 32px;
    margin-top: 22px;
    margin-bottom: 12px;
    width: 50%;
}
header.entry-header {
	padding: 15px;
	background-position: center top;
}
h1.entry-title {
	font-weight: 800;
	font-size: 48px;
	bottom: 21px;
	width: 960px;
	max-width: 100%;
    display: block;
    margin: 0 auto;
    text-align: left;
    position: static;
    margin-top: 344px;
}
.page-content, .entry-content, .entry-summary {
    margin: 60px auto 0;
}
.interior h2, .interior h3 {
	color: #091f4e;
    font-size: 30px;
    text-transform: uppercase;
    font-weight: 800;
}
.interior h3 {
    font-size: 24px;
}
.page-content li, .entry-content li, .entry-summary li {
    font-family: 'Roboto', sans-serif;
    line-height: 1.667;
    font-weight: 400;
    letter-spacing: .05em;
    font-size: 18px;
}

form.contact-page input.field {
	font-family: 'Montserrat', sans-serif;
	height: 56px;
    color: #000;
    background-color: #fff;
    font-weight: 600;
    font-size: 18px;
    padding: 0 0 0 15px;
    display: inline-block;
    margin-bottom: 15px;
    width: 49%;
    border-radius: 2px;
}
form.contact-page input.field.first-name,
form.contact-page input.field.phone,
form.contact-page input.field.address,
form.contact-page input.field.state {
	margin-right: 2%;
}
form.contact-page .checkboxes span.wpcf7-list-item {
	color: #000;
	font-size: 18px;
	margin: 0 0 8px 1em;
	width: 100%;
}
form.contact-page input[type='submit'] {
	font-weight: 800;
    color: #e7232d;
    font-size: 24px;
    letter-spacing: .075em;
    background-color: #fff;
    border: 2px solid #e7232d;
    text-transform: uppercase;
    width: 205px;
    font-family: 'Montserrat', sans-serif;
    height: auto;
    line-height: 1;
    padding: 14px 0;
}
form.contact-page input[type='submit']:hover {
	background-color: #e7232d;
    color: #fff;
}
form.contact-page ::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #000;
  opacity: 1; /* Firefox */
}

form.contact-page :-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #000;
}

form.contact-page ::-ms-input-placeholder { /* Microsoft Edge */
  color: #000;
}
button.hamburger {
	top: 6px;
}

/*------------------------------MEDIA QUERIES-----------------------------*/
@media screen and (max-width: 1200px) {
	div#hero h2 {
		font-size: 44px;
	}
	div#about-feature p,
	div.about-text,
	div#about-feature .img {
		width: 100%;
		float: none;
	}
	div.about-text {
		padding: 20px 0 0;
		width: 720px;
    	margin: 0 auto;
    	text-align: center;
	}
	.learn-more-button-cont {
		text-align: center;
	}
	div#about-feature .img {
		text-align: center;
	}
	div#about-feature .img img {
		padding: 0;
		position: static;
		right: unset;
	}
	div#about-feature {
		padding: 35px 15px 0;
	}
	div#signup #CI_subscribeForm {
		width: 800px;
	}
	div#signup #CI_subscribeForm input[type='email'], div#signup #CI_subscribeForm input[type='text'] {
		width: 48%;
    	margin-right: 1%;
	}
	div#signup #CI_subscribeForm input.last-name, div#signup #CI_subscribeForm input.zip {
		margin-right: 0;
	}
	#content {
		margin-bottom: 35px;
	}
}
@media screen and (max-width: 1164px) {
	h1.entry-title {
		margin-top: 200px;
	}
	#masthead a.custom-logo-link {
		margin-left: 21px;
	}
	.main-navigation {
		right: 0;
	}
	.page-content, .entry-content, .entry-summary {
	    margin: 30px auto 0;
	}
}
@media screen and (max-width: 1000px) {
	div#hero {
		background-position: 66% bottom;
	}
}
@media screen and (max-width: 840px) {
	p.privacy {
		margin-bottom: 69px;
	}
	div#hero-mobile h2 {
		font-size: 40px;
		text-transform: uppercase;
		margin: 0;
		padding: 20px 10px;
	}
	div#signup h2 {
		font-size: 24px;
	}
	#masthead a.custom-logo-link {
		display: block;
	}
}
@media screen and (max-width: 767px) {
	div#signup {
		padding: 10px 15px 25px;
	}
	div#signup #CI_subscribeForm input[type='button'] {
		width: 100%;
		margin: 0;
	}
	div#signup #CI_subscribeForm input[type='email'], div#signup #CI_subscribeForm input[type='text'] {
	    width: 100%;
    	margin-right: 0;
	}
		div#about-feature h2 {
		font-size: 30px;
	}
}
@media screen and (max-width: 650px) {
	.wp-block-image .alignleft {
		float: none;
	    width: auto;
	    margin: 0 auto;
	}
	div#hero-mobile h2 {
		font-size: 32px;
	}
	div#about-feature p, .page-content p, .entry-content p, .entry-summary p,
	.page-content li, .entry-content li, .entry-summary li {
		font-size: 16px;
	}
	h1.entry-title {
		font-size: 32px;
	    margin-top: 140px;
	}
	.interior h2 {
		font-size: 24px;
	}
	.interior h3 {
		font-size: 20px;
	}
	form.contact-page input.field {
		width: 100%;
		margin-right: 0;
	}
}
@media	screen and (max-width: 440px) {
	div#hero-mobile h2 {
		font-size: 24px;
	}
	div#signup h2 {
		font-size: 20px;
	}
	div#about-feature h2 {
		font-size: 23px;
	}
}